# Microsoft Visual C++ generated build script - Do not modify

PROJ = 772MOD
DEBUG = 1
PROGTYPE = 0
CALLER = 
ARGS = 
DLLS = 
D_RCDEFINES = /d_DEBUG 
R_RCDEFINES = /dNDEBUG 
ORIGIN = MSVC
ORIGIN_VER = 1.00
PROJPATH = F:\NIK\P.DUE\77\
USEMFC = 0
CC = cl
CPP = cl
CXX = cl
CCREATEPCHFLAG = 
CPPCREATEPCHFLAG = 
CUSEPCHFLAG = 
CPPUSEPCHFLAG = 
FIRSTC =             
FIRSTCPP = 772.CPP     
RC = rc
CFLAGS_D_WEXE = /nologo /Gs /G2 /Gy /W3 /Gf /Zi /AL /Gt65000 /Od /D "XVT_OS"="400" /D "DBG" /FR /GA /Fd"772.PDB" /GEs
CFLAGS_R_WEXE = /nologo /W3 /AM /O1 /D "NDEBUG" /FR /GA 
LFLAGS_D_WEXE = /NOLOGO /NOD /NOE /PACKC:65000 /PACKD:65000 /SEG:512 /ALIGN:16 /ONERROR:NOEXE /CO  
LFLAGS_R_WEXE = /NOLOGO /NOD /PACKC:61440 /STACK:10240 /ALIGN:16 /ONERROR:NOEXE  
LIBS_D_WEXE = oldnames libw llibcew toolhelp.lib 
LIBS_R_WEXE = oldnames libw mlibcew commdlg.lib olecli.lib olesvr.lib shell.lib 
RCFLAGS = /nologo 
RESFLAGS = /nologo /k /k
RUNFLAGS = 
DEFFILE = ..\..\..\P.DUE\WIN\LIB\UNIVERSL.DEF
OBJS_EXT = 
LIBS_EXT = ..\..\..\P.DUE\WIN\LIB\HLAPI_CW.LIB ..\..\..\P.DUE\WIN\LIB\WINDUED.LIB \
	..\..\..\P.DUE\WIN\LIB\WINGFM.LIB ..\..\..\P.DUE\WIN\LIB\WINUNO.LIB ..\..\..\P.DUE\WIN\LIB\XVT400.LIB 
!if "$(DEBUG)" == "1"
CFLAGS = $(CFLAGS_D_WEXE)
LFLAGS = $(LFLAGS_D_WEXE)
LIBS = $(LIBS_D_WEXE)
MAPFILE = nul
RCDEFINES = $(D_RCDEFINES)
!else
CFLAGS = $(CFLAGS_R_WEXE)
LFLAGS = $(LFLAGS_R_WEXE)
LIBS = $(LIBS_R_WEXE)
MAPFILE = nul
RCDEFINES = $(R_RCDEFINES)
!endif
!if [if exist MSVC.BND del MSVC.BND]
!endif
SBRS = 772.SBR \
		772100.SBR \
		772200.SBR \
		772300.SBR \
		772400.SBR


HLAPI_CW_DEP = 

WINDUED_DEP = 

WINGFM_DEP = 

WINUNO_DEP = 

XVT400_DEP = 

772_DEP = 

772100_DEP = 

772_RCDEP = 

772200_DEP = 

772300_DEP = 

772400_DEP = 

all:	$(PROJ).EXE $(PROJ).BSC

772.OBJ:	..\..\..\P.DUE\77\772.CPP $(772_DEP)
	$(CPP) $(CFLAGS) $(CPPCREATEPCHFLAG) /c ..\..\..\P.DUE\77\772.CPP

772100.OBJ:	..\..\..\P.DUE\77\772100.CPP $(772100_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\772100.CPP

772.RES:	772.RC $(772_RCDEP)
	$(RC) $(RCFLAGS) $(RCDEFINES) -r 772.RC

772200.OBJ:	..\..\..\P.DUE\77\772200.CPP $(772200_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\772200.CPP

772300.OBJ:	..\..\..\P.DUE\77\772300.CPP $(772300_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\772300.CPP

772400.OBJ:	..\..\..\P.DUE\77\772400.CPP $(772400_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\772400.CPP


$(PROJ).EXE::	772.RES

$(PROJ).EXE::	772.OBJ 772100.OBJ 772200.OBJ 772300.OBJ 772400.OBJ $(OBJS_EXT) $(DEFFILE)
	echo >NUL @<<$(PROJ).CRF
772.OBJ +
772100.OBJ +
772200.OBJ +
772300.OBJ +
772400.OBJ +
$(OBJS_EXT)
$(PROJ).EXE
$(MAPFILE)
c:\msvc\lib\+
f:\p.due\win\lib\+
f:\xvt.403\win_x86\ptk\lib\+
f:\xvt.403\win_x86\xpo\lib\+
..\..\..\P.DUE\WIN\LIB\HLAPI_CW.LIB+
..\..\..\P.DUE\WIN\LIB\WINDUED.LIB+
..\..\..\P.DUE\WIN\LIB\WINGFM.LIB+
..\..\..\P.DUE\WIN\LIB\WINUNO.LIB+
..\..\..\P.DUE\WIN\LIB\XVT400.LIB+
$(LIBS)
$(DEFFILE);
<<
	link $(LFLAGS) @$(PROJ).CRF
	$(RC) $(RESFLAGS) 772.RES $@
	@copy $(PROJ).CRF MSVC.BND

$(PROJ).EXE::	772.RES
	if not exist MSVC.BND 	$(RC) $(RESFLAGS) 772.RES $@

run: $(PROJ).EXE
	$(PROJ) $(RUNFLAGS)


$(PROJ).BSC: $(SBRS)
	bscmake @<<
/o$@ $(SBRS)
<<
